#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.5.0.0
visibility:           public
id:                   hls-test-utils-1.5.0.0-CWX8GDiutUAww2iQI7tIC
key:                  hls-test-utils-1.5.0.0-CWX8GDiutUAww2iQI7tIC
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a53157e2bf311d56a348d11ab1348327
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.5.0.0-CWX8GDiutUAww2iQI7tIC
depends:
    aeson-2.1.2.1-7LyJDTguS534hsqA6ST8CG
    async-2.2.5-40NuXQV9qfeBYZFVwp7YdO base-4.15.1.0
    blaze-markup-0.8.3.0-B0chXk09SE95YnK3y06hL2 bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    directory-1.3.6.2 extra-1.7.14-LeGtA61kank1nfrcvwQEPL
    filepath-1.4.2.1 ghcide-1.9.1.0-4v981bncGfv7lGvePtfxX
    hls-graph-1.9.0.0-8rc4mggaHG39e11qtvWK8I
    hls-plugin-api-1.6.0.0-EoAGZxnzRUr7h0wQJlGdxB
    lens-5.2.3-1K0t4JcebKa7pTTCdAolg0
    lsp-1.6.0.0-4RlMBMQeaME3rXSRggJdLR
    lsp-test-0.14.1.0-Cyfm7IY3OqlGsAAc6sCZLr
    lsp-types-1.6.0.0-LcX10m8dcUU17ekeKy9nqF
    tasty-1.4.3-CbCdAr7JhQ6TSTdcWUtpA
    tasty-expected-failure-0.12.3-DUjPWpYUuSIFZv9iNQeNpy
    tasty-golden-2.3.5-GANwuO22UqJ8d2e5Hk34US
    tasty-hunit-0.10.1-VzANmZksLmHvZt5EQtKda
    tasty-rerun-1.1.19-AyiMQdoIQibDkhqLdMknPw
    temporary-1.3-8FzKnWQa2SyEYzyil6Z2kz text-1.2.5.0
    unordered-containers-0.2.20-4StCMeLaaOuLlwIEVhKcOQ

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

